Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:55:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc salman munshi                    Bot:  Hi again! Bot:  Please enter your name Customer:  salman munshi Bot:  Hi Salman Munshi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 24th Jul                   Hamza                   Hi Salman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:38 PM, 24th Jul                     salman munshi                    I have put in a request for return of items from my order 6329428653           03:39 PM, 24th Jul                     salman munshi                    When will it be collected?           03:40 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:41 PM, 24th Jul                     salman munshi                    Ok           03:42 PM, 24th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:45 PM, 24th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:45 PM, 24th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:45 PM, 24th Jul                     salman munshi                    Ok thank you           03:45 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:50 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897462